﻿/*通用定义*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, legend, input, button, textarea, p, th, td { margin:0; padding:0;}
fieldset, img { border:none;}
ul,li { list-style:none;}
var { font-style:normal;}
body { font:10pt "微软雅黑";line-height: 18px; background:#fff url(../images/bg.jpg) 0 -7px repeat-x; color:#333;}
#left{font: 10pt "微软雅黑";line-height: 12pt;float: left; width: 28%; margin-top: 10px;padding-right: 10px;}
#main  p{ line-height: 18px;font-family:"微软雅黑";}
.askfor li { list-style-type:disc;line-height: 18px;margin-left: 20px; font-family: "微软雅黑";}

em{ font-style:normal; font-weight:normal; }
.fl { float:left; }
.fr { float:right; }
.fr a:link,.fr a:visited {color:#33b0e5;}
.red{color:red;}
a:link, a:visited { color:#4a2f89; text-decoration:none; outline:none;}
a:hover { color:#C72D31; text-decoration:underline;}
/*{ font-family:arial,"宋体";font-size:14px;}*/
textarea,input {font-family:arial,"微软雅黑";font-size:12px;}

.clear {clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;margin-top:-1px;line-height:0}/*ie and firefox1.5 updata */
.clear:after{content:".";display:block;height:0;clear:both;}	/* firefox1.0 */
*+html .clear{margin-top:-1px!important;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */

#head { width:1280px; height:100px; margin:0 auto; background:url(../images/head_bg.png) right -40px no-repeat;}
#head .logo { float:left; padding:14px 0 0 24px; width:407px; height:101px;margin-left:20px;}
#head .head_nav { float:left; width:720px;}
#head .head_nav li { float:left; padding:67px 0 0 70px; width:auto; height:33px;}
#head .head_nav li a:link, #head .head_nav li a:visited { display:block; float:left; width:auto; color:#a9a9a9; height:32px; padding-bottom:17px; font:16px/16px "微软雅黑"; text-align:center;}
#head .head_nav li a:hover { color:#4a2f89; text-decoration:none;}
#head .head_nav li.on a:link, #head .head_nav li.on a:visited { color:#4a2f89; background:url(../images/nav_bg.jpg) center 37px no-repeat;}
#head .head_nav li a#nav0:link, #head .head_nav li a#nav0:visited {width:65px;}
#head .head_nav li a#nav1:link, #head .head_nav li a#nav1:visited {width:56px;}
#head .head_nav li a#nav2:link, #head .head_nav li a#nav2:visited {width:56px;}
#head .head_nav li a#nav3:link, #head .head_nav li a#nav3:visited {width:56px;}
#head .head_nav li a#nav4:link, #head .head_nav li a#nav4:visited {width:56px;}
#ctl00_UserSet{float:right;margin-left:7px;}

/* container */
#main{width:1280px;height:100%;margin:10px auto; position:relative;}
#content{padding:35px 0 0 415px;min-height:550px;background:url(../images/cont_bg.jpg) left 220px no-repeat;}

#main  .headline1 { font:26px/36px "宋体"; color:#4A2F89; height:36px; background:url(../images/form_i4.jpg) 0 bottom repeat-x; margin-bottom:16px; overflow:hidden;}
#subTitleTB  { height:46px;  background:url(../images/form_i4.jpg) 0 bottom repeat-x; margin-bottom:16px;}
.subTitle {color:#33b0e5; height:36px;padding-bottom:10px;font-weight: bolder; font:12pt "微软雅黑",simsun;}

#main .prompt{color:#555;margin:10px 0;}
#main .prompt span{color:#815ba8;}
#main .step{padding:5px 0 25px;}
#main .step span{color:#422670;}

.BTips{ margin-left: 250px;}
.BTips1{ margin-left: 160px;}
#left img{ width: 100%;margin-top:17px;}
#left { padding-left: 30px;}
.table01 { border:none; width:100%;}
.table01 th { padding:10px 10px; background:#422670; color:#FFF; font:bold 12px/16px; text-align:left;}
.table01 td { padding:10px 10px;border-top:1px solid #fff;border-bottom:1px solid #C4C4C4;}
.table01 .bg02 td { background:#F1F1F2;}

.table02{ width: 100%;}
.table02 th{padding:10px 10px;background-color:#422670;color:#fff;font:bold 12px/16px;border-right: 1px solid #C4C4C4; }
.table02 .thbg{background-color: #8e7da9;border-top:1px solid #C4C4C4;}
.table02 .tfirst{width:67px;}
.table02 td{border-top:1px solid #FFFFFF;border-bottom:1px solid #C4C4C4;height:30px;text-align:center;}
.table02 .bg02 td { background:#F1F1F2;}

.table03{ width:100%;text-align:left;margin:15px 0;}
.table03 .thead{width:100%;text-align:left;padding:0;color:#422670;background-color:#fff;}
.table03 th{width:80px;padding:10px 10px;background-color: #8e7da9;color:#fff;border-bottom: 1px solid #c4c4c4;font-weight:normal;}
.table03 td{padding:0 0 0 1em;border-top:1px solid #fff;border-bottom:1px solid #C4C4C4;line-height:22px;}

.table04{ width:100%;text-align:left;margin:15px 0;}
.table04 .thead{width:100%;padding:0;color:#422670;background-color:#fff;}
.table04 th{width:120px;padding:10px 10px;background-color: #8e7da9;color:#fff;border-bottom: 1px solid #c4c4c4;font-weight:normal;}
.table04 td{padding:0 0 0 1em;border-top:1px solid #fff;border-bottom:1px solid #C4C4C4;line-height:22px;}
.table04 .text{width:240px;height:16px;padding:4px 3px;border:1px solid #7299d2;font-size:12px;}

.c_headline { color:#815ba8; padding:0 0 4px; border-bottom:1px dotted #815ba8;}
.c_copytext { color:#666;padding:5px 0 20px; }

#regist{margin:25px 0 10px 0;}
#regist .item{padding-top:5px;height:50px;line-height:26px;}
#regist .item a:link,#regist .item a:visited,#apply .item a:link,#apply .item a:visited{text-decoration:underline;}
#regist .label{float:left;width:250px;text-align:right;font-size:14px;}
#regist .label b,#apply .label b{margin-right:5px;font-weight:normal;}
#regist .text{width:240px;height:16px;padding:4px 3px;border:1px solid #7299d2;font-size:12px;}
#regist .text1{width:100px;}
#regist select{width:240px;font-size:14px;}
#regist .tips,#apply .tips{color:#aaa;}
#regist input,#apply input{float:left;}
#regist img,#apply img{margin:0 5px;}
.btn-regist,.btn-regist{width:120px;height:35px;background-color: #009CDE; border-color: #b9b9b9;font:bold;color:#fff;border:0;cursor:pointer;}
.btn-regist1{width:120px;height:35px;font:bold;border:0;cursor:pointer;color: #FFFFFF;
  background-color: #49a234; border-color: #408f2e;font-size: 20px; line-height: 40px; }

.btn-small{width:101px;height:32px;background-color: #009CDE; border-color: #b9b9b9;font:bold;color:#fff;border:0;cursor:pointer;}
.btn-bigger {
    width: 121px;
    height: 40px;
    background-color: #009CDE;
    border-color: #b9b9b9;
    font: bold;
    color: #fff;
    border: 0;
    cursor: pointer;
}

#apply .item{padding-top:5px;line-height:26px;}
#apply .label{float:left;width:160px;text-align:right;}
#apply .text{width:235px;height:14px;padding:4px 3px;border:1px solid #a1b5d2;}
/*#apply .table-box td{padding-top:5px;}
#apply .table_title td{font:14px "宋体";padding:0;background-color:#d5ccf4;}
*/
#apply .table-box td input{height:14px;padding:4px 3px;border:1px solid #a1b5d2;}
#apply .text1{width:670px;padding:4px 3px;border:1px solid #a1b5d2;}
#apply .text2{width:45px;}
#apply .tmargin{height:30px;border-bottom:1px dotted #ddd;margin:0 0 15px 40px;}
#apply select{width:243px;font-size:12px;border:1px solid #a1b5d2;height:24px;font:12px "宋体";}
#apply .notice{line-height:22px;}
#apply .btnbox{height:50px;}
#apply .btn-regist{float:left;margin:0 0 20px 0;}
.error{color:Red;}
ul .head_nav{font-family:"微软雅黑";}
